
body  { color: #000; font-size: 12px; line-height: 150%; background-color: white }
td  { color: #000; font-size: 12px; line-height: 150% }
.Font1  { font-size: 10px; line-height: 150% }
.Font2  { font-size: 12px; line-height: 150% }
.Font2nh { font-size: 12px; line-height: 120% }
.Font3  { font-size: 14px; line-height: 150% }
.Font4  { font-size: 16px; line-height: 150% }
.Font5  { font-size: 21px; line-height: 150% }
a:link    { color: #f66; text-decoration: underline }
a:visited    { color: #f66; text-decoration: underline }
a:hover   { color: #f00; text-decoration: underline; background-color: #fcc }
form { margin: 0; padding: 0 }
.K14 { }
.KB14 { }
.K12 { }
.KB12 { }

ul {
font-size: 10px;
margin: 0px 0px 5px 20px;
padding: 0px;
}
ol {
font-size: 10px;
margin: 5px 0px 15px 20px;
padding: 0px;
}
li {margin: 0px 0px 8px 0px;}
